<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="35361e9d2e824474a1593f8aa9381bb6">
  <dict>
    <!--2023-02-11 10:00:10.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
